/* Gray Background */
.topLeftGray {
	background: url(../../images/topleft_gray.gif) no-repeat left top ;
	width:12px;
	height:40px;
}

.topBgGray {
	background: url(../../images/topbg_gray.gif) center top;
}

.topRightGray {
	background: url(../../images/topright_gray.gif) no-repeat right top;
	width:12px;
	height:40px;
}

.leftSideGray {
	background: url(../../images/leftbg_gray.gif) repeat left;
}

.rightSideGray {
	background: url(../../images/rightbg_gray.gif) repeat right;
}

.bottomLeftGray {
	background: url(../../images/bottomleft_gray.gif) no-repeat left top ;
	width:12px;
	height:12px;
}

.bottomBgGray {
	background: url(../../images/bottombg_gray.gif) center bottom;
}

.bottomRightGray {
	background: url(../../images/bottomright_gray.gif) no-repeat right top ;
	width:12px;
	height:12px;
}

.generalTitleGray {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #545454;
}

/* Orange Background */
.topLeftOrange {
	background: url(../../images/topleft_orange.gif) no-repeat left top ;
	width:12px;
	height:41px;
}

.topBgOrange {
	background: url(../../images/topbg_orange.gif) center top;
}

.topRightOrange {
	background: url(../../images/topright_orange.gif) no-repeat right top;
	width:12px;
	height:41px;
}

.leftSideOrange {
	background: url(../../images/leftbg_orange.gif) repeat left;
}

.rightSideOrange {
	background: url(../../images/rightbg_orange.gif) repeat right;
}

.bottomLeftOrange {
	background: url(../../images/bottomleft_orange.gif) no-repeat left top ;
	width:12px;
	height:12px;
}

.bottomBgOrange {
	background: url(../../images/bottombg_orange.gif) center bottom;
}

.bottomRightOrange {
	background: url(../../images/bottomright_orange.gif) no-repeat right top ;
	width:12px;
	height:12px;
}

.generalTitleOrange {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #AE9169;
}

/* Red Background */
.topLeftRed {
	background: url(../../images/topleft_red.gif) no-repeat left top ;
	width:12px;
	height:41px;
}

.topBgRed {
	background: url(../../images/topbg_red.gif) center top;
}

.topRightRed {
	background: url(../../images/topright_red.gif) no-repeat right top;
	width:12px;
	height:41px;
}

.leftSideRed {
	background: url(../../images/leftbg_red.gif) repeat left;
}

.rightSideRed {
	background: url(../../images/rightbg_red.gif) repeat right;
}

.bottomLeftRed {
	background: url(../../images/bottomleft_red.gif) no-repeat left top ;
	width:12px;
	height:12px;
}

.bottomBgRed {
	background: url(../../images/bottombg_red.gif) center bottom;
}

.bottomRightRed {
	background: url(../../images/bottomright_red.gif) no-repeat right top ;
	width:12px;
	height:12px;
}

.generalTitleRed {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #C09A8D;
}

/* Green Background */
.topLeftGreen {
	background: url(../../images/topleft_green.gif) no-repeat left top ;
	width:12px;
	height:41px;
}

.topBgGreen {
	background: url(../../images/topbg_green.gif) center top;
}

.topRightGreen {
	background: url(../../images/topright_green.gif) no-repeat right top;
	width:12px;
	height:41px;
}

.leftSideGreen {
	background: url(../../images/leftbg_green.gif) repeat left;
}

.rightSideGreen {
	background: url(../../images/rightbg_green.gif) repeat right;
}

.bottomLeftGreen {
	background: url(../../images/bottomleft_green.gif) no-repeat left top ;
	width:12px;
	height:12px;
}

.bottomBgGreen {
	background: url(../../images/bottombg_green.gif) center bottom;
}

.bottomRightGreen {
	background: url(../../images/bottomright_green.gif) no-repeat right top ;
	width:12px;
	height:12px;
}

.generalTitleGreen {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #C09A8D;
}